跳至主要内容
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit 交换机 GSM7352SNA
SKU: GSM7352SNA

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

内存 (RAM)
256 MB

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit 交换机 GSM7352SNA

内存 (RAM)
256 MB
01 / 了解产品

不迷失在细节中。

关键信息一目了然。所有技术详情在下方。

01 / 内存 (RAM)

256 MB

内存 (RAM)

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
最大数据传输速度
铜以太网布线技术
以太网供电Poe支持
否
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000/10000 Mbps
Wi-Fi
否
Wi-Fi 标准
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
扩展槽
8x SFP 4x 10-Gig
G C 连接端口
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
I/O 端口
48x Gigabit Ethernet (RJ-45) 1x RS-232 Console
延迟持续时间
80µ
MTBF范围
117747小时
安全
CE mark, CSA certified (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
非工作湿度
非工作高度
3000 m
工作湿度范围
0 - 90%
功率要求
100-240V; 50/60Hz
功耗
工作温度范围
0 - 40 °C
地址表大小
重量
尺寸 Gxdxy
巨型帧支持
是
内存容量
闪存
存储温度范摄氏度
噪声水平
56,07 dB
阿基斯控制支持
是
接触层
键类型
出版流程控制
是
主线数量
6
行数
8
静态路由数量
512
路由过渡容量
路由/交换容量
196 Gbit/s
全双面打印
是
电磁辐射
CE mark, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
品牌
NETGEAR
类别
网络交换机
GTIN EAN UPC
0606449043013,
产品名称
ProSafe 48-Port Layer 3 Managed, 可堆叠, Gigabit Switch
产品系列
已售市场
IT
添加到系统的日期
2007-08-09
生产日期
散热
18,99 BTU/s
可堆叠
是
MIB 支持
RFC 1213 MIB II, RFC 1493 Bridge MIB, Private Enterprise MI
管理功能
CLI, Web-based (HTTP), Telnet, TLS v1
管理协议
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit 交换机 GSM7352SNA